.button {
    background-color: #232327; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 3rem;
    width: 18rem;
}

span {
    font-family: 'Roboto';
    font-weight: 800;
    font-size: 20px;
    color: white;
  }